/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "FbSpacer-Black";
  src: url("FbSpacerBlack.eot"); /* IE9 Compat Modes */
  src: url("FbSpacerBlack.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("FbSpacerBlack.otf") format("opentype"), /* Open Type Font */
    url("FbSpacerBlack.svg") format("svg"), /* Legacy iOS */
    url("FbSpacerBlack.woff") format("woff"), /* Modern Browsers */
    url("FbSpacerBlack.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "FbSpacer-Bold";
  src: url("FbSpacerBold.eot"); /* IE9 Compat Modes */
  src: url("FbSpacerBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("FbSpacerBold.otf") format("opentype"), /* Open Type Font */
    url("FbSpacerBold.svg") format("svg"), /* Legacy iOS */
    url("FbSpacerBold.woff") format("woff"), /* Modern Browsers */
    url("FbSpacerBold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "FbSpacer-Regular";
  src: url("FbSpacerRegular.eot"); /* IE9 Compat Modes */
  src: url("FbSpacerRegular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("FbSpacerRegular.otf") format("opentype"), /* Open Type Font */
    url("FbSpacerRegular.svg") format("svg"), /* Legacy iOS */
    url("FbSpacerRegular.woff") format("woff"), /* Modern Browsers */
    url("FbSpacerRegular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}